MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000023Hall D OfflineGeneralpublic2010-06-18 09:202010-06-24 16:30
Reporterwolin 
Assigned Towolin 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0000023: Configure MantisBT for real use
DescriptionFrom Wiki action item page
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000002)
wolin (administrator)
2010-06-18 09:22

Almost complete, just a few email config options to go
(0000003)
wolin (administrator)
2010-06-18 09:48

Email doesn't seem to work on status changes
(0000004)
wolin (administrator)
2010-06-18 11:54

Marty is checking email config...
(0000006)
wolin (administrator)
2010-06-23 11:28

Testing email on note added
(0000007)
wolin (administrator)
2010-06-23 11:30

Testing again
(0000008)
wolin (administrator)
2010-06-23 11:34

Almost working
(0000009)
wolin (administrator)
2010-06-23 11:36

Does it work now?
(0000010)
wolin (administrator)
2010-06-23 11:45

How about now?
(0000011)
wolin (administrator)
2010-06-23 11:46

Why doesn't it work???
(0000012)
wolin (administrator)
2010-06-23 11:48

I really don't understand email config!
(0000013)
wolin (administrator)
2010-06-23 13:16

I just set email_receive_own to true
(0000014)
davidl (administrator)
2010-06-23 13:21

A note for testing.
(0000015)
davidl (administrator)
2010-06-23 13:21

Issue is confirmed and reassigned.
(0000025)
wolin (administrator)
2010-06-24 16:28

I think the email config is correct. We'll see as we test over the next couple of weeks.
(0000026)
wolin (administrator)
2010-06-24 16:30

Reassigned and resolved again, just playing...

- Issue History
Date Modified Username Field Change
2010-06-18 09:20 wolin New Issue
2010-06-18 09:20 wolin Status new => assigned
2010-06-18 09:20 wolin Assigned To => wolin
2010-06-18 09:22 wolin Note Added: 0000002
2010-06-18 09:22 wolin Status assigned => acknowledged
2010-06-18 09:48 wolin Note Added: 0000003
2010-06-18 11:54 wolin Note Added: 0000004
2010-06-23 11:28 wolin Note Added: 0000006
2010-06-23 11:30 wolin Note Added: 0000007
2010-06-23 11:34 wolin Note Added: 0000008
2010-06-23 11:34 wolin Status acknowledged => confirmed
2010-06-23 11:36 wolin Note Added: 0000009
2010-06-23 11:36 wolin Status confirmed => feedback
2010-06-23 11:45 wolin Note Added: 0000010
2010-06-23 11:46 wolin Note Added: 0000011
2010-06-23 11:48 wolin Note Added: 0000012
2010-06-23 13:16 wolin Note Added: 0000013
2010-06-23 13:21 davidl Note Added: 0000014
2010-06-23 13:21 davidl Note Added: 0000015
2010-06-23 13:21 davidl Assigned To wolin => davidl
2010-06-23 13:21 davidl Status feedback => confirmed
2010-06-24 16:28 wolin Note Added: 0000025
2010-06-24 16:28 wolin Status confirmed => resolved
2010-06-24 16:28 wolin Resolution open => fixed
2010-06-24 16:29 wolin Status resolved => assigned
2010-06-24 16:29 wolin Assigned To davidl => wolin
2010-06-24 16:30 wolin Note Added: 0000026
2010-06-24 16:30 wolin Status assigned => resolved


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker